/*the css file is for lightcovers*/

body  {
	background: #FFFFFF left top;
	margin: 0px;
	margin-right:20px;
	background-color: #006699;
	
	
}
.AddressDetails {
	background-color: #0033FF;
	width: 400px;
	height: 535px;
	margin-top: 150px;
	margin-left: 210px;
}
.Map{
	width: 484px;
	height: 500px;
	position: absolute;
	top: 275px;
	left: 475px;

}

.MainPage{
	width: 945px;
	height:2914px;
	margin: 0; /* the auto margins (in conjunction with a width) center the page */
	background-color: #006699;
	position: absolute;
	left: 2%;
	top: 2%;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-left: 0px;
}
.headA{
	background-color: #3399FF;
	height: 100px;
	padding: 0;
	margin: 0;
	position: relative;
	float: left;
}

.headA #Date{
	float:left;
	padding-top: 10px;
	padding-left: 20px;
	width: 15%;
	height: 50px;
	top: 0px;
	left: 0px;
	margin: 0;
	
	
}
.headA #Title{
	padding-top: 0px;
	width: 234px;
	top: 1px;
	margin-left: 0px;
	float: left;
	margin-top: 0%;
	position: absolute;
	left: 433px;
	height: 57px;
	padding: 5;
}

.headA #SubTitle{
	padding-top: 8px;
	width: 863px;
	top: 68px;
	margin-left: 0px;
	float: left;
	margin-top: 0%;
	position: absolute;
	left: 87px;
	height: 44px;
}


.headA #Telephone{
	float:right;
	width: 15%;
	padding: 0;
	height: 90px;
	margin: 0;
	top: 3px;
	padding-top: 10px;
	padding-right: 10px;
	
}


.headA .CovershieldBlue {	
	text-align: center;
	color:#0033CC ;
	font-size: 55px;
	font-weight: bolder;
	font-family: Georgia, "Times New Roman", Times, serif;	
}
.headA .CovershieldOrange {	
	text-align: center;
	color: #FF6633 ;
	font-size: 55px;
	font-weight: bolder;
	font-family: Georgia, "Times New Roman", Times, serif;	
}

.RollText{
	text-align:center;
	float: left;
	position: 100;
	top: 40px;
	clear: both;
	height: 40px;
	width: 100%;
	background-color: #0066FF;
	
}

.logo{
	background-color: #006699;
	width: 904px;
	height: 90px;
	margin: 0;
	left: 0px;
	top: 0px;
	position: relative;
	padding-top: 5px;
	margin-top: 5px;
	margin-left: 20px;
}

td.AddressTable {
	width:130px;
	height:20px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #000000;
	background-color: #CCCCCC;
	font-size: 14px;
	text-align: right;
}


.leftlogo {
	border:0;
	width: 600px;
	height: 80px;
	top: 0px;
	left: 0px;
	margin-top: 0px;
	margin-left: 0px;
	position: relative;
}

.Rightlogo{
	border:0;
	top: -80px;
	width: 300px;
	height: 80px;
	float: right;
	right: 0px;
	position: relative;
}



/*--------------------------------------------------------------------------------------*/

.lightcover{
	font-family: "Times New Roman", Times, serif;
	font-size: xx-large;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
	text-align: center;

} 
 .mouseupdown A:visited {COLOR: #0000FF; text-decoration: none;}
 .mouseupdown A:hover {COLOR: #FFFFFF ;text-decoration: none; }
 .Whiteupdown A:visited {COLOR: #00CC00;text-decoration: none;}
 .whiteupdown A:hover {COLOR: #FFFFFF ; text-decoration: none;}
 
 .green { color:#66FF00;}
 .blue {color:#0000FF;}
 .LargGreen{color:#66FF00; font-size:xx-large;} 
 .LargBlue{ color:#0000FF; font-size:xx-large;}
 .didgey {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #FFCC00; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.TextB {
	font-size: 24px;
	color: #0000CC;
	text-decoration: underline;
}

.fluorescent_840 {
	color: #FFFFFF;
	font-size: 16px;
}


.TEXTsize {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; TEXT-TRANSFORM: capitalize; COLOR: #00CC00; FONT-FAMILY: Arial, Helvetica, sans-serif;
}


 
.COLOURTUBE1 {
	color: #3333CC;
	font-size: 16px;
	font-style: normal;
}
.greenfluorescent {
	font-size: 24px;
	color: #00FF00;
}
.text1 {
	background-color: #FFFF99;
}
.QuantityBox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: oblique;
	color: #000000;
	font-weight: bold;
	background-position: center center;
	background-color: #3366FF;
	text-align: center;
}
.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: oblique;
	font-weight: bold;
	text-align: center;
	color: #000000;
}
.entryform {
	background-color: #CCCCCC;
}
.text4 {
	font-weight: bold;
	background-color: #3399FF;
}


.Email {
	font-size: 24px;
	background-color: #3333FF;
	color: #FF9900;
	font-weight: bold;
}
.Emaillink {
	font-size: 24px;
	background-color: #3333FF;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

.text3 {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	color: #0000CC;
	background-color: #999999;
}


.text5 {
	font-weight: bolder;
	background-color: #0066FF;
	border-top-color: #FFFF00;
	border-right-color: #FFFF00;
	border-bottom-color: #FFFF00;
	border-left-color: #FFFF00;
}
.Orange {color: #FF6600;}
.white {color: #FFFFFF;}
.yellow {color:#FFFF00;}
.boardA {border:thin solid #0000FF;}
